TABLE#MainPage {
	BORDER-BOTTOM: 0px; BORDER-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; BORDER-SPACING: 0px; WIDTH: 100%; PADDING-RIGHT: 0px; BORDER-TOP: 0px; BORDER-RIGHT: 0px; PADDING-TOP: 0px
}
TD.MainPageCol1 {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; VERTICAL-ALIGN: top; PADDING-TOP: 0px
}
TD.MainPageCol2 {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; WIDTH: 5px; PADDING-RIGHT: 0px; BACKGROUND: url(../images/bg_fading_right.gif) repeat-y; VERTICAL-ALIGN: top; PADDING-TOP: 0px
}
TD.MainPageCol2ar {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; WIDTH: 5px; PADDING-RIGHT: 0px; BACKGROUND: url(../images/bg_fading_left.gif) repeat-y; VERTICAL-ALIGN: top; PADDING-TOP: 0px
}
TD.MainPageCol3 {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; WIDTH: 763px; PADDING-RIGHT: 0px; VERTICAL-ALIGN: top; PADDING-TOP: 0px; background-color:#FFFFFF
}
TD.MainPageCol4 {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; WIDTH: 5px; PADDING-RIGHT: 0px; BACKGROUND: url(bg_fading_left.gif) repeat-y; VERTICAL-ALIGN: top; PADDING-TOP: 0px
}
TD.MainPageCol4ar {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; WIDTH: 5px; PADDING-RIGHT: 0px; BACKGROUND: url(../images/bg_fading_right.gif) repeat-y; VERTICAL-ALIGN: top; PADDING-TOP: 0px
}
TD.MainPageCol5 {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; WIDTH: 150px; PADDING-RIGHT: 0px; VERTICAL-ALIGN: top; PADDING-TOP: 0px
}
TD.MainPageCol6 {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; VERTICAL-ALIGN: top; PADDING-TOP: 0px
}
